/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package AccountingMgmt.Account;

import java.util.Vector;

/** 
 * @author TogetherSoft
 * @stereotype thing */
public class ChartOfAccounts {
    public Vector compareOverallBudgetedVsActual() {
        return new Vector();
    }

    public Vector listAccountNumbersAndNames() {
        return new Vector();
    }

    private int scope;
    private int applicableInterval;

    /**
     * @clientCardinality 0..*
     * @supplierCardinality 0..*
     */
    private AccountDesc lnkUnnamed1;
}


